elixirscript

Elixir to JavaScript compiler

Current version:
0.25.0

Homepage:https://github.com/bryanjos/elixirscript

Dependencies

elixirscript requires the following formulae to be installed:

Formula history

ilovezfselixirscript 0.25.0
ilovezfselixirscript 0.24.0
ilovezfselixirscript 0.23.3
ilovezfselixirscript 0.23.2
Tomasz Pajorelixirscript 0.23.1
ilovezfselixirscript 0.22.0
ilovezfselixirscript 0.21.0
matteocngelixirscript 0.19.0
Christian Moritzelixirscript: use Language::Node
Bryan Josephelixirscript 0.18.0
Show all revisions of this formula